PRODUCT STUDIO
產品圖片1 / 4
Multibrackets 3359 網路交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
銅以太網佈線技術
以太網機箱總功率
170 W
以太網供電PoE輸入數量
24
以太網供電Poe支援
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
通信LED指示燈
是
符合性聲明
儲存溫度範圍攝氏度
噪音水平
36,9 dB
接觸層
鍵類型
兼容系統HS編碼
85176990
SFP模組插槽數量
保固期
5年
全雙面列印
是
紙/紙板包裝重量
3,6 kg
金屬包裝重量
0 g
包裝重量
51,8 kg
塑膠包裝重量
160 g
MIB 支援
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
VLAN支援
是
備份與傳輸
是
®